/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
  padding-left: 360px;
  padding-right: 360px;
  text-align: left; /* centers #sizer in older IE/Win. */
  font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin: 0;
}
#expander {
  position: relative; /* IE fix */
  margin-left: -350px;
  margin-right: -350px;
  min-width: 700px; /*Safari fix */
}
#sizer {
  width: 50%;
  max-width: 150px;
  margin: 0 auto; /* centers #sizer. */
  text-align: left; /* resets text-align to default. */
} 
#content-container {
  margin-left: 159px;
}
/* hide from MacIE \*/
* html #content-container {
  height: 1%;
}
/* end hide */
#banner {
	width: 100%;
	background-color: #5D7C8C;
	height: 64px;
	border-bottom: 1px solid #D8E3EA;
}
#sidebar {
  position: relative;
  float: left;
  display: inline;
  width: 158px;
  margin-left: -159px;
  background-color: #e6e6e6;
  padding: 1px 0;
  font-size: 85%;
}
#sidebar ul {
	padding: 0;
	padding-left: 1.2em;
	margin: 0;
  	list-style-image: url("/news/images/nc/4pxbluesq.gif");
}
#sidebar li {
	padding: 0em;
	margin: 0;
	margin-top: .5em;
	margin-bottom: .5em;
}
#sidebar img {
	vertical-align: bottom;
}
#maincontent {
  float: right;
  width: 100%;
  padding: 1px 0;
  background: #fff;
}
.pad {
  margin: 1.5em;
}
.navpad {
  margin: 0 1em;
}
#wrap {
  border: 1px solid #D8E3EA;
  background-image:  url("/news/images/nc/sidebg.gif");
  background-repeat: repeat-y;
}
#title {
  width: 100%;
  background-color: #B4AB7B;
  border-top: 1px solid #D8E3EA;
  border-bottom: 1px solid #D8E3EA;
  }
#photos {
  width: 100%;
  background-color: #B2AE93;
  border-bottom: 1px solid #D8E3EA;
  background-image: url(/news/images/nc/photostrips/media2.jpg);
  background-repeat: repeat-x;
}
#search {
	background-color: #000;
	text-align: right;
	padding: 4px 2px 2px 2px;
	margin-top: -1px;
}
form {
	display: inline;
}
#header {
  background: #fff;
  font-size: 90%;
}
#footer {
  background: #fff;
  font-size: 90%;
  margin-left: 169px;
}

#header p, #footer p {
  margin: 0;
  padding: .4em;
}
.clear {
	clear:both;
	font-size: 1px;
	line-height: 0;
}
/* \*/
* html #expander,
* html #innerwrapper
{height: 0;}
/* modified Holly hack */


p {
	margin-top: 1em;
	margin-bottom: 1em;
}

ul {
	list-style-type: square;
	padding: .4em .8em .2em 2em;
}

ul li {
	margin-bottom: .6em;
	list-style-position: outside;
	margin-left: 5px;
}

A {
	color : #347A9E;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE {
	color : #8B7D33;
	text-decoration : underline;
}

A:VISITED {
	color : #666666;
	text-decoration : underline;
}

A:VISITED:HOVER {
	color : #8B7D33;
	text-decoration : underline;
}

#sidebar A {
	color : #333;
	text-decoration : none;
}

#sidebar A:HOVER {
	color : #333;
	text-decoration : underline;
}

#sidebar A:ACTIVE {
	color : #8B7D33;
	text-decoration : underline;
}

#sidebar A:VISITED {
	color : #666666;
	text-decoration : none;
}

#sidebar A:VISITED:HOVER {
	color : #666666;
	text-decoration : underline;
}

.infobox {
	border: 2px solid #386075; 
	background-color: #E9EDF0;
	margin-top: .5em;
	margin-left: .5em;
	margin-bottom: .5em;
	padding: .4em;
	width: 180px;
	float: right;
	text-align:left;
}

.infobox-gold {
	border: 2px solid #386075; 
	background-color: #e5dfc0;
	margin-top: .5em;
	margin-left: .5em;
	margin-bottom: .5em;
	padding: .4em;
	width: 180px;
	float: right;
	text-align:left;
}

.comments {
	background-color: #E9EDF0;
	margin-top: .5em;
	padding: 1em;
	text-align:left;
	font: normal 95% Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.gold {
	color: #8b7d33;
}

h1 {
	font: bold 125% Geneva, Arial, Helvetica, sans-serif;
	color: #8b7d33;
}

h2 {
	font: bold 110% Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.5em;
	color: #386075;
}

h3 {
	font: bold 110% Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.2em;
	margin-bottom: .1em;
	color: #8b7d33;
}

h4 {
	font: bold 110% Geneva, Arial, Helvetica, sans-serif;
	margin-top: .2em;
	margin-bottom: .1em;
	color: #386075;
}
.asteriskdata {
	font: normal 100% Geneva, Arial, Helvetica, sans-serif;
	margin-top: .1em;
	color: #8b7d33;
}
